body{text-align:justify;}


.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FFFFFF;
	text-align: right;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-align:justify !important;
}


.texto:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-align:justify !important;
}

.texto:link  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-align:justify !important;
}

.texto:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-align:justify !important;
}

.texto:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-align:justify !important;
}

.titulorojo {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.titulointegra {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #01795E;
}
.tituloeluma {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FCC717;
}
.titulolighteco {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F5B412;
}
.tituloledlux {





	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #AAB803;
}
.tituloneoplus {






	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00508B;
}
.titulosaveiteasy {







	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.titulointegra2 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #01795E;
}
.tituloeluma2 {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FCC717;
}
.tituloneoplus2 {







	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #00508B;
}
.bordetabla {
	border: thin solid #999999;
}
.tituloblanco {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.titulolighteco2 {





	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F5B412;
}
.tituloledlux2 {






	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #AAB803;
}
.textoBold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
.titulosaveiteasy2 {








	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.titulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006699;
	text-transform: uppercase;
	background-color: #EEF5F7;
	padding: 4px;
}
.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	text-transform: uppercase;
	background-color: #EEF5F7;
	padding: 4px;
}
